@font-face {
  font-family: 'SourceSansProLight';
  src: url('/fonts/source-sans-pro/SourceSansPro-Light.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Light.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Light.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProRegular';
  src: url('/fonts/source-sans-pro/SourceSansPro-Regular.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Regular.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Regular.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProIt';
  src: url('/fonts/source-sans-pro/SourceSansPro-It.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-It.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-It.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-It.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProSemibold';
  src: url('/fonts/source-sans-pro/SourceSansPro-Semibold.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Semibold.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Semibold.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Semibold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProBold';
  src: url('/fonts/source-sans-pro/SourceSansPro-Bold.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Bold.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Bold.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'font6381';
  src: url('/fonts/aviaam-services/font6381.eot?#iefix') format('embedded-opentype'), url('/fonts/aviaam-services/font6381.woff') format('woff'), url('/fonts/aviaam-services/font6381.ttf') format('truetype'), url('/fonts/aviaam-services/font6381.svg') format('svg');
  font-weight: normal;
  font-style: normal; }

.gallery .video-item .thumb a .img-hover {
  height: 180px !important;
  padding-top: 65px !important; }
  .gallery .video-item .thumb a .img-hover img {
    width: 261px !important;
    height: 46px !important; }
  .gallery .gallery-item {
    display: inline-block;
    margin: 0px 5px 20px 5px;
    width: 360px;
    padding: 0px 18px;
    padding-bottom: 15px;
    box-shadow: rgba(222, 222, 222, 0.37) 0px 0px 37px 2px;
    border: 1px solid rgba(222, 222, 222, 0.32); }
  .gallery .gallery-item .thumb img {
    width: 320px; }
    .gallery .gallery-item .thumb a .img-hover {
      display: none;
      background-color: rgba(123, 150, 200, 0.75);
      position: absolute;
      width: 322px;
      height: 204px;
      padding-top: 76px; }
      .gallery .gallery-item .thumb a .img-hover img {
        display: none;
        vertical-align: middle;
        width: 270px;
        height: 53px; }
      .gallery .gallery-item .thumb a .img-hover .hover {
        width: 260px;
        height: 46px;
        margin: 0px auto;
        background: url('/img/background/gallery-category-hover.png') no-repeat;
        display: none;
        color: #fff;
        font-family: 'SourceSansProRegular', Helvetica, sans-serif;
        font-size: 30px;
        padding-top: 1px;
        padding-left: 5px; }
  .gallery .gallery-item .item-title {
    font-family: 'SourceSansProRegular', Helvetica, sans-serif;
    font-size: 14px;
    color: #6c8cc7;
    text-align: center;
    margin: 10px 0px;
    text-decoration: none;
    min-height: 40px;
    display: table;
    width: 100%; }
    .gallery .gallery-item .item-title .align {
      display: table-cell;
      vertical-align: middle; }
  .gallery .gallery-item a {
    color: #6c8cc7;
    text-decoration: none !important; }
  .gallery .photo-item .item-title {
    min-height: 0px; }
  .gallery .single-presentation {
    width: 450px;
    margin: 0px auto; }
  .gallery .single-presentation .thumb img {
    width: 450px; }
    .gallery .single-presentation .thumb a .img-hover {
      display: none;
      background-color: rgba(123, 150, 200, 0.75);
      position: absolute;
      width: 450px;
      height: 338px;
      padding-top: 130px; }
      .gallery .single-presentation .thumb a .img-hover img {
        display: none;
        vertical-align: middle;
        width: 270px;
        height: 53px; }
  .gallery .presentation {
    margin: 0px 2px 5px 2px !important;
    width: 205px; }

#cboxOverlay {
  background-color: black !important; }

#cboxTitle {
  color: black !important; }

#cboxCurrent {
  display: none !important; }

#cboxMiddleLeft, #cboxMiddleRight, #cboxContent {
  height: 417px !important; }
